<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'uz', version '3.9'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Tadbir faoliyati';
$string['addevent'] = 'Tadbirlar qo\'shish';
$string['advancedoptions'] = 'Murakkab opsiyalar(parametrlar)';
$string['allday'] = 'Hamma kun (Butun kun)';
$string['annually'] = 'Yillik';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = '{$a} Kalendar';
$string['calendarpreferences'] = 'Kalendar sozlashlari';
$string['calendartypes'] = 'Kalendar turlari';
$string['calendarurl'] = 'Kalendar URLsi: {$a}';
$string['category'] = 'Kategoriya';
$string['categoryevent'] = 'Tadbir kategoriyasi';
$string['categoryevents'] = 'Tadbirlar kategoriyasi';
$string['clickhide'] = 'yashirish uchun bosing';
$string['clickshow'] = 'ko\'rinishi  uchun bosing';
$string['colactions'] = 'Amallar';
$string['colcalendar'] = 'Kalendar';
$string['collastupdated'] = 'So\'nggi yangilanish';
$string['colpoll'] = 'Yangilash';
$string['commontasks'] = 'Optsiyalar';
$string['confirmeventdelete'] = '"{$a}" tadbirni haqiqatan ham o\'chirib tashlashni istaysizmi?';
$string['course'] = 'Kurs';
$string['coursecalendar'] = '{$a} kalendar';
$string['courseevent'] = 'Kurs tadbiri';
$string['courseevents'] = 'Kurs tadbirlari';
$string['courses'] = 'Kurslar';
$string['customexport'] = 'Sozlangan diapazon ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Kunlik';
$string['day'] = 'Kun';
$string['daynext'] = 'Keyingi kun';
$string['dayprev'] = 'Oldingi kun';
$string['dayviewfor'] = 'Quyidagi uchun kunlik obzor:';
$string['dayviewtitle'] = 'Kunlik obzor: {$a}';
$string['daywithnoevents'] = 'Bu kuni tadbirlar yo\'q.';
$string['default'] = 'Aniqlanmagan holda';
$string['deleteallevents'] = 'Barcha tadbirlarni o\'chirish';
$string['deleteevent'] = 'Tadbirni o\'chirib tashlash';
$string['deleteevents'] = 'Tadbirlarni o\'chirib tashlash';
$string['deleteoneevent'] = 'Ushbu tadbirni o\'chirish';
$string['detailedmonthviewfor'] = 'Quyidagi uchun batafsil oylik obzor:';
$string['detailedmonthviewtitle'] = 'Batafsil oylik obzor: {$a}';
$string['durationminutes'] = 'Davomiyligi daqiqalarda';
$string['durationnone'] = 'Davomiyliksiz';
$string['durationuntil'] = 'Davomiyligi quyidagi vaqtgacha:';
$string['editevent'] = 'Tadbir tahriri';
$string['erroraddingevent'] = 'Tadbirni qo\'shib bo\'lmadi';
$string['errorbadsubscription'] = 'Kalendar obunasi topilmadi.';
$string['errorbeforecoursestart'] = 'Tadbirni kurs boshlanishi sanasidan avval o\'rnatib bo\'lmaydi';
$string['errorcannotimport'] = 'Xozirgi vaqtda siz kalendarga obunani o\'rnata olmaysiz.';
$string['errorinvaliddate'] = 'Noto\'g\'ri sana';
$string['errorinvalidicalurl'] = 'Berilgan iCal URLsi noto\'g\'ri.';
$string['errorinvalidminutes'] = 'Davomiylikni daqiqalarda ko\'rsating (1 va 999 oralig\'ida bo\'lgan sonlar).';
$string['errorinvalidrepeats'] = 'Tadbirlar sonini raqarmlarda ko\'rsating (1 va 99 oralig\'ida).';
$string['errornodescription'] = 'Tavsif talab qilinadi';
$string['errornoeventname'] = 'Nom talab qilinadi';
$string['errorrequiredurlorfile'] = 'Kalendarni import qilish uchun URL yoki fayl talab qilinadi.';
$string['eventcalendareventcreated'] = 'Kalendar tadbiri yaratildi';
$string['eventcalendareventdeleted'] = 'Kalendar tadbiri o\'chirib tashlandi';
$string['eventcalendareventupdated'] = 'Kalendar tadbiri yangilandi';
$string['eventdate'] = 'Sana';
$string['eventdescription'] = 'Tavsif';
$string['eventduration'] = 'Davomiylik';
$string['eventendtime'] = 'Tugash vaqti';
$string['eventendtimewrapped'] = '{$a} (Vaqt tugadi)';
$string['eventinstanttime'] = 'Vaqt';
$string['eventkind'] = 'Tadbir turi';
$string['eventname'] = 'Tadbir nomi';
$string['eventnone'] = 'Tadbirlar yo\'q';
$string['eventrepeat'] = 'Takrorlashlar';
$string['events'] = 'Voqealar';
$string['eventsall'] = 'Barcha tadbirlar';
$string['eventsdeleted'] = 'Tadbirlar o\'chirib tashlandi';
$string['eventsfor'] = '{$a} tadbirlar';
$string['eventsimported'] = 'Tadbirlar import qilindi: {$a}';
$string['eventskey'] = 'Tadbirlar kaliti';
$string['eventspersonal'] = 'Mening shaxsiy voqealarim';
$string['eventsrelatedtocourses'] = 'Kurslarga tegishli bo\'lgan tadbirlar';
$string['eventstarttime'] = 'Boshlanish vaqti';
$string['eventsupdated'] = 'Tadbirlar yangilandi: {$a}';
$string['eventtime'] = 'Vaqt';
$string['eventtypesite'] = 'sayt';
$string['eventview'] = 'Tadbir tafsilotlari';
$string['expired'] = 'Tugadi';
$string['explain_site_timeformat'] = 'Siz vaqt ko\'rinishini butun sayt uchun 12 yoki 24 soatlik formatda tanlashingiz mumkin. Agarda "odatiy"ni tanlasangiz, vaqt formati saytda foydalanilayotgan tilga asoslangan holda avotmatik ravishda tanlanadi. Bu sozlash foydalanuvchi sozlashlari tomonidan qayta o\'rnatilishi mumkin.';
$string['export'] = 'Eksport qilish';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Kalendarni eksport qilish';
$string['forcecalendartype'] = 'Majburiy kalenlar';
$string['fri'] = 'J';
$string['friday'] = 'Juma';
$string['generateurlbutton'] = 'Kalendar URLsini olish';
$string['global'] = 'Global';
$string['globalevent'] = 'Global tadbir';
$string['globalevents'] = 'Global tadbirlar';
$string['gotocalendar'] = 'Kalendarga o\'tish';
$string['group'] = 'Guruh';
$string['groupevent'] = 'Guruh tadbiri';
$string['groupevents'] = 'Guruh tadbirlari';
$string['hourly'] = 'Soatlik';
$string['importcalendar'] = 'Kalendarni import qilish';
$string['importcalendarfrom'] = 'Import manbasi';
$string['importcalendarheading'] = 'Kalendarni import qilish...';
$string['importfromfile'] = 'Kalendar fayli (.ics)';
$string['importfrominstructions'] = 'Iltimos, masofadagi kalendarga URLni ko\'rsating yoki faylni yuklang.';
$string['importfromurl'] = 'Kalendar URLsi';
$string['invalidtimedurationminutes'] = 'Siz kiritgan daqiqalardagi davomiylik noto\'g\'ri. Iltimos, 0 dan yuqori bo\'lgan daqiqalardagi davomiylikni kiriting yoki davomiylikni tanlamang.';
$string['invalidtimedurationuntil'] = 'Davomiylik yakuni uchun tanlangan sana va vaqt tadbir boshlanishi vaqtidan avvalroq. Iltimos, davom etishingizdan avval to\'g\'rilang.';
$string['iwanttoexport'] = 'Eksport';
$string['managesubscriptions'] = 'Obunalarni boshqarish';
$string['manyevents'] = '{$a} tadbirlar';
$string['mon'] = 'Dsh';
$string['monday'] = 'Dushanba';
$string['monthly'] = 'Oylik';
$string['monthlyview'] = 'Oylik obzor';
$string['monthnext'] = 'Kelgusi oy';
$string['monththis'] = 'Bu oy';
$string['never'] = 'Hech qachon';
$string['newevent'] = 'Yangi tadbir';
$string['nocalendarsubscriptions'] = 'Kalendarga obunangiz mavjud emas.';
$string['notitle'] = 'nomsiz';
$string['noupcomingevents'] = 'Kelgusi tabdirlar yo\'q';
$string['oneevent'] = '1 ta tadbir';
$string['pollinterval'] = 'Yangilanish intervali';
$string['pollinterval_help'] = 'Kalendar yangi tadbirlar bilan yangilanish intervali.';
$string['pref_lookahead'] = 'Kelgusi tadbirlar namoyish etilishi intervali';
$string['pref_maxevents'] = 'Maksimum kelgusi tadbirlar';
$string['pref_maxevents_help'] = 'Namoyish etilishi mumkin bo\'lgan kelgusi tadbirlarning maksimal sonini o\'rnatadi. Agarda katta sonni tanlasangiz, kelgusi tadbirlar ekranda ko\'p joyni egallab qo\'yishi ehtimoli bor.';
$string['pref_persistflt'] = 'Filtr sozlashlarini eslab qolish';
$string['pref_persistflt_help'] = 'Agarda yoqib qo\'yilsa, Moodle sizning oxirgi tadbirlar filtri sozlashlaringizni eslab qoladi va har gal avtorizatsiya qilganizda ularni avtomatik ravishda tiklaydi.';
$string['pref_startwday'] = 'Haftaning birinchi kuni';
$string['pref_startwday_help'] = 'Siz bu yerda tanlagan kundan boshlab kalendar haftalarining birinchi kuni bo\'lib ko\'rsatiladi';
$string['pref_timeformat'] = 'Vaqtni ko\'rsatish formati';
$string['pref_timeformat_help'] = 'Vaqt ko\'rinishini 12 yoki 24 soatlik formatda tanlashingiz mumkin. Agarda "odatiy"ni tanlasangiz, format avtomatik ravishda saytda foydalanilayotgan tilga asoslangan holda tanlanadi.';
$string['preferences'] = 'Sozlashlar';
$string['preferences_available'] = 'Shaxsiy sozlashlaringiz';
$string['preferredcalendar'] = 'Afzal ko\'rilgan kalendar';
$string['recentupcoming'] = 'So\'nggi va kelgusi 60 kun';
$string['repeatedevents'] = 'Takrorlanuvchi tadbirlar';
$string['repeateditall'] = 'O\'zgarishlar mazkur takrorlanuvchi seriyadagi boshqa {$a} tadbirlarga ham qo\'llanilsin.';
$string['repeateditthis'] = 'O\'zgarishlar faqat mazkur tadbirga qo\'llanilsin';
$string['repeatevent'] = 'Mazkur tadbirni takrorlash';
$string['repeatnone'] = 'Takrorlanmasin';
$string['repeatweeksl'] = 'Har hafta takrorlansin, jami yaratilsin';
$string['repeatweeksr'] = 'tadbirlar';
$string['sat'] = 'Sh';
$string['saturday'] = 'Shanba';
$string['shown'] = 'ko\'rsatilgan';
$string['site'] = 'Sayt';
$string['siteevents'] = 'Sayt tadbirlari';
$string['spanningevents'] = 'Bo\'lib o\'tayotgan tadbirlar';
$string['subscriptionname'] = 'Kalendar nomi';
$string['subscriptionremoved'] = '{$a} kalendar obunasi olib tashlandi';
$string['subscriptions'] = 'Obunalar';
$string['subscriptionupdated'] = '{$a} kalendar obunasi yangilandi';
$string['sun'] = 'Ya';
$string['sunday'] = 'Yakshanba';
$string['thu'] = 'Psh';
$string['thursday'] = 'Payshanba';
$string['timeformat_12'] = '12 soatlik';
$string['timeformat_24'] = '24 soatlik';
$string['today'] = 'Bugun';
$string['tomorrow'] = 'Ertaga';
$string['tt_deleteevent'] = 'Tadbirni o\'chirib tashlash';
$string['tt_editevent'] = 'Tadbirni tahrir qilish';
$string['tue'] = 'Ssh';
$string['tuesday'] = 'Seshanba';
$string['typecourse'] = 'Kurs tadbiri';
$string['typegroup'] = 'Guruh tadbiri';
$string['typesite'] = 'Sayt tadbiri';
$string['typeuser'] = 'Foydalanuvchi tadbiri';
$string['upcomingevents'] = 'Kelgusi tadbirlar';
$string['upcomingeventsfor'] = 'Quyidagi uchun kelgusi tadbirlar:';
$string['urlforical'] = 'iCalendar export uchun URL, kalendarga obuna bo\'lish
URL';
$string['user'] = 'Foydalanuvchi';
$string['userevent'] = 'Foydalanuvchi tadbiri';
$string['userevents'] = 'Foydalanuvchi tadbirlari';
$string['wed'] = 'Chsh';
$string['wednesday'] = 'Chorshanba';
$string['weekly'] = 'Haftalik';
$string['weeknext'] = 'Kelgusi hafta';
$string['weekthis'] = 'Bu hafta';
$string['yesterday'] = 'Kecha';
$string['youcandeleteallrepeats'] = 'Bu tadbir takrorlanuvchi tadbirlar seriyasining qismidir. Siz faqat mazkur tadbirni yoki birdaniga seriyadagi barcha {$a} tadbirlarni o\'chirib tashlashingiz mumkin.';
