<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'uz', version '3.9'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Formaga {$a} maydonlarni qo\'shish';
$string['advancedelement'] = 'Qo\'shimcha element';
$string['close'] = 'Yopmoq';
$string['day'] = 'Kun';
$string['display'] = 'Ko\'rsatish';
$string['err_alphanumeric'] = 'Это поле должно содержать только буквы и цифры.';
$string['err_email'] = 'Это поле должно содержать правильный email адрес.';
$string['err_lettersonly'] = 'Это поле должно содержать только буквы.';
$string['err_maxlength'] = 'В этом поле должно быть не больше {$a->format} символов.';
$string['err_minlength'] = 'В этом поле должно быть не меньше {$a->format} символов.';
$string['err_nonzero'] = 'Это поле должно содержать число';
$string['err_nopunctuation'] = 'Это поле не должно содержать символов пунктуации.';
$string['err_numeric'] = 'Это поле должно содержать число.';
$string['err_rangelength'] = 'Это поле должно содержать от {$a->format[0]} до {$a->format[1]} символов.';
$string['err_required'] = 'Вы должны указать значение здесь.';
$string['general'] = 'Umumiy';
$string['hideadvanced'] = 'Qo\'shimchalarni yashirish';
$string['hour'] = 'Soat';
$string['minute'] = 'Daqiqa';
$string['miscellaneoussettings'] = 'Qo\'shimcha sozlovlar';
$string['modstandardels'] = 'Modulning umimiy sozlovlari';
$string['month'] = 'Oy';
$string['nomethodforaddinghelpbutton'] = 'Отсутствует метод добавления кнопки вызова справки для элемента формы {$a->name} (class {$a->classname}).';
$string['nonexistentformelements'] = 'Попытка добавить кнопку вызова справки для отсутствующего элемента формы: {$a}';
$string['optional'] = 'Uncha shart emas';
$string['othersettings'] = 'Qolgan sozlovlar';
$string['passwordunmaskrevealhint'] = 'Ko\'rsatish';
$string['requiredelement'] = 'To\'ldirilishi majburiy maydon';
$string['security'] = 'Himoya';
$string['selectallornone'] = 'Hammasini /hech qaysinisini tanla';
$string['showadvanced'] = 'Qoshimchalarni korsatish';
$string['somefieldsrequired'] = 'Mazkur shaklda to\'ldirilishi shart bo\'lgan maydonlar {$a} bilan belgilangan.';
$string['timing'] = 'Vaqtni chegaralash';
$string['unmaskpassword'] = 'Maskadan qutilish';
$string['year'] = 'Yil';
