<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'uz', version '3.9'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Qabul qilinuvchi fayl turlari';
$string['acceptedfiletypes_help'] = 'Qabul qilinadigan fayl turlarini roʻyxatdan tanlash orqali cheklash (taqiqlash) mumkin. Agar maydon boʻsh qoldirilsa, har qanday fayl turlari qabul qilinadi.';
$string['allowattachments'] = 'Ilovalarga ruxsat berish';
$string['attachmentsoptional'] = 'Ilovalar yuborish ixtiyoriy';
$string['attachmentsrequired'] = 'Ilovalar yuborishni shart etib belgilash';
$string['attachmentsrequired_help'] = 'Ushbu parametr javob baholanishi uchun talab etiladigan ilovalarning minimal sonini belgilaydi.';
$string['formateditor'] = 'HTML tahrirlovchi';
$string['formateditorfilepicker'] = 'HTML tahrirlovchi va fayl tanlash';
$string['formatmonospaced'] = 'Oddiy matn, bir xil shrift';
$string['formatnoinline'] = 'Onlayn matn mumkin emas';
$string['formatplain'] = 'Oddiy matn';
$string['graderinfo'] = 'Baholanuvchilar uchun ma\'lumot';
$string['graderinfoheader'] = 'Baholanuvchi uchun ma\'lumot';
$string['mustattach'] = 'Onlayn matnga ruxsat berilmasa yoki javob berish ixtiyoriy bo\'lsa, kamida bitta ilovaga ruxsat berishingiz kerak.';
$string['mustrequire'] = 'Onlayn matnga ruxsat berilmasa yoki javob berish ixtiyoriy bo\'lsa, kamida bitta ilova talab etishingiz kerak.';
$string['mustrequirefewer'] = 'Siz ruxsat etilgandan koʻproq ilovalarni talab qila olmaysiz.';
$string['nlines'] = '{$a} qator(lar)';
$string['nonexistentfiletypes'] = 'Quyidagi fayl turlari aniqlanmadi: {$a}';
$string['pluginname'] = 'Essey (Insho)';
$string['pluginname_help'] = 'Savolga javob berish uchun ishtirokchi onlayn holda matn kiritishi, bir yoki bir nechta  faylni yuklashi mumkin. Javob berish shablonini koʻrsatib oʻtsa boʻladi. Javoblar avtomatik baholanmaydi. Baholash tekshiruvchi tomonidan amalga oshiriladi.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Essey (Insho) savolini qoʻshish';
$string['pluginnameediting'] = 'Essey (Insho) savolini tahrirlash';
$string['pluginnamesummary'] = 'Fayl yuklash yoki onlayn matn kiritishga ruxsat beradi. Bu holatda baholash tekshiruvchi shaxs tomonidan amalga oshiriladi.';
$string['privacy:metadata'] = 'Essey (Insho) savol turi plagini hech qanday shaxsiy ma\'lumotlarni saqlamaydi.';
$string['responsefieldlines'] = 'Matn kiritish maydonining hajmi';
$string['responseformat'] = 'Javoblarni qabul qilish formati';
$string['responseisrequired'] = 'Talabadan matn kiritishni talab qilish';
$string['responsenotrequired'] = 'Matn kiritish ixtiyoriy';
$string['responserequired'] = 'Matnni talab qilish';
$string['responsetemplate'] = 'Javob shabloni';
$string['responsetemplate_help'] = 'Bu yerga kiritilgan matn har bir urinish boshlanganda javob kiritish maydonida koʻrinadi.';
$string['responsetemplateheader'] = 'Javob shabloni';
