<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'uz', version '3.9'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Bir yoki bir nechta javoblar?';
$string['answernumbering'] = 'Tanlov raqamlari';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III...';
$string['answernumbering_desc'] = 'Odatiy raqamlash uslubi.';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii...';
$string['answernumberingnone'] = 'Raqamlashsiz';
$string['answersingleno'] = 'Bir necha javobni tanlashga ruxsat beriladi';
$string['answersingleyes'] = 'Faqat bitta javob tanlanishi kerak';
$string['choiceno'] = '{$a} Jabob varianti';
$string['choices'] = 'Mavjud tanlovlar';
$string['clearchoice'] = 'Tanlovimni oʻchirish';
$string['clozeaid'] = 'Tushurib qoldirilgan so\'zni kiriting';
$string['correctansweris'] = 'Toʻgʻri javob: {$a}';
$string['correctanswersare'] = 'Toʻgʻri javoblar: {$a}';
$string['correctfeedback'] = 'Har qanday toʻgʻri javob uchun';
$string['deletedchoice'] = 'Urinish boshlangach ushbu tanlov oʻchirildi.';
$string['errfractionsaddwrong'] = 'Siz tanlagan ijobiy baholar 100 foizgacha qo\'shmaydi.<br />Biroq, ular {$a} foizgacha qo\'shadi.';
$string['errfractionsnomax'] = 'Tanlovlardan biri 100% bo\'lishi lozim, shunda <br/> bu savol uchun to\'liq bahoni olish mumkin bo\'ladi.';
$string['errgradesetanswerblank'] = 'Baholash oʻrnatilgan, ammo javoblar oʻrni boʻsh';
$string['feedback'] = 'Fikr-mulohaza';
$string['fillouttwochoices'] = 'Kamida ikkita tanlovni to\'ldirishingiz shart. Bo\'sh qoldirilgan tanlovlar ishlatilmaydi.';
$string['fractionsaddwrong'] = 'Siz tanlagan ijobiy baholar 100 foizgacha qo\'shmaydi.<br />Biroq, ular {$a} foizgacha qo\'shadi.<br />Ortga qaytib savolga tuzatish kiritishni istaysizmi?';
$string['fractionsnomax'] = 'Tanlovlardan biri 100 foiz bo\'lishi lozim, shunda bu savol uchun<br />to\'liq bahoni olish mumkin bo\'ladi.<br />Ortga qaytib bu savolga tuzatish kiritishni istaysizmi?';
$string['incorrectfeedback'] = 'Har qanday noto‘g‘ri javob uchun';
$string['notenoughanswers'] = 'Ushbu turdagi savol kamida {$ a} tanlovni talab qiladi';
$string['overallcorrectfeedback'] = 'Har qanday toʻgʻri javob uchun fikr-mulohaza';
$string['overallfeedback'] = 'Umumiy fikr-mulohaza';
$string['overallincorrectfeedback'] = 'Har qanday notoʻgʻri javob uchun fikr-mulohaza';
$string['overallpartiallycorrectfeedback'] = 'Har qanday qisman toʻgʻri javob uchun fikr-mulohaza';
$string['partiallycorrectfeedback'] = 'Har qanday qisman toʻgʻri javob uchun';
$string['pleaseselectananswer'] = 'Iltimos, javobni tanlang.';
$string['pleaseselectatleastoneanswer'] = 'Iltimos, kamida bitta javobni tanlang.';
$string['pluginname'] = 'Koʻp tanlovli savol';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Koʻp tanlovli savol qo\'shish';
$string['pluginnameediting'] = 'Koʻp tanlovni savolni tahrirlash';
$string['selectmulti'] = 'Bir yoki bir nechtasini tanlang:';
$string['selectone'] = 'Birini tanlang:';
$string['shuffleanswers'] = 'Tanlovlarni aralash holatda tartiblash';
$string['singleanswer'] = 'Bitta javobni tanlang';
$string['toomanyselected'] = 'Siz juda ko‘p variantlarni tanlab oldingiz.';
